/**
 * Stylesheet for the testimonials block
 */
.block-testimonial img { padding:3px 5px 0 3px; float:left; }
.block-testimonial p { margin:0 0 15px 0; font-size:12px; font-family:Georgia,"Times New Roman",Times,serif; line-height: 16px; font-style: italic; }
.block-testimonial p a {color: #777; text-decoration: none; display: block;}
.block-testimonial p a:hover {color: #333;}
.block-testimonial p img { float:none; }